<div>
<div id="g_id_onload"
      data-client_id="{{google.google_client_id}}"
      data-callback="handleCredentialResponseV2"
      data-auto_prompt="false">
</div>
<div class="g_id_signin"
    data-type="standard"
    data-size="large"
    data-theme="outline"
    data-text="sign_in_with"
    data-shape="rectangular"
    data-logo_alignment="left">
</div>
</div>
